
<p>
<strong>== Ata da Reunião de 22 de abril de 2008 ==</strong>
</p>

<p>
Presentes: Antônio, Arthur, Bruno, Cassiana, Felipe, Gabriel, Leonardo, Marcela, Marcelo, Matheus, Rosália, Dante. Ausentes: Kauê, Lucas (Interpet).
</p>

<p>
Relator: Felipe
</p>

<p>
<strong>1) Reunião do Projeto Roboedu com a professora Extráuzaluas:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Lucas não falou com a professora.</div>
</li>
</ul>

<p>

<strong>2) Arrumação da Sala:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Gabriel arrumou toda a sala, organizando espaço para o “purgatório” e documentos importantes, espaço para mochilas, entre outros detalhes.</div>
</li>
<li class="level1"><div class="li"> A partir de suas observações definiu-se:</div>
<ul>
<li class="level2"><div class="li"> A doação de folhas antigas para o DACOMP;</div>
</li>
<li class="level2"><div class="li"> Dante olha-rá em maio alguns documentos antigos;</div>
</li>
<li class="level2"><div class="li"> Velas serão utilizadas no aniversário do Felipe;</div>
</li>
<li class="level2"><div class="li"> Disquetes serão preservados metade na sala e metade no museu;</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> A iniciativa do Gabriel foi elogiada.</div>
</li>
</ul>

<p>

<strong>3) SULPET:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Lucas pagou o onibus;</div>
</li>
<li class="level1"><div class="li"> Os participantes devem se escrever nas oficinas.</div>
</li>
</ul>

<p>

<strong>4) Semana Academica:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Oficina de Phyton sera dada em uma manha;</div>
</li>
<li class="level1"><div class="li"> Ocorrerá a Maratona de Programação;</div>
</li>
<li class="level1"><div class="li"> Incorporar trabalho de Felipe para o Salão de Graduação na Semana Academica;</div>
</li>
<li class="level1"><div class="li"> Marcelo perguntará se há interesse a Kaisen em dar palestras;</div>
</li>
<li class="level1"><div class="li"> Reapresentar palestras que atrairam grande público;</div>
</li>
<li class="level1"><div class="li"> Realização da Oficina de Robótica;</div>
</li>
<li class="level1"><div class="li"> Marcelo, Lucas e Felipe serão os representantes do grupo;</div>
</li>
<li class="level1"><div class="li"> Cassiana ajudará na organização da Maratona;</div>
</li>
<li class="level1"><div class="li"> Devemos falar com a CEI, com a Nangate e com a Endeeper para buscar patrocínios na premiação;</div>
</li>
</ul>

<p>

<strong>5) Planejamento PROGRAD:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Deve ser posto no TRAC até quinta-feira ao meio-dia;</div>
</li>
</ul>

<p>

<strong>6) Salão de Graduação:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Felipe ficou encarregado de fazer e pode contar com a ajuda da Marcela, da Cassiana e do Arthur.</div>
</li>
</ul>

<p>

<strong>7) Conta Cassiana:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Marcela instruirá Cassiana a organizar seus dados.</div>
</li>
</ul>

<p>

<strong>8) Latex e SVN/<acronym title="Concurrent Versions System">CVS</acronym>:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Será dado um curso interno para os petianos pelos petianos que aprenderem a trabalhar com o programa no SULPET.</div>
</li>
</ul>

<p>

<strong>9) Notebook Dante:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Em Andamento.</div>
</li>
</ul>

<p>

<strong>10) Horas Faltantes:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Mathues: 4 horas e 31 minutos;</div>
</li>
<li class="level1"><div class="li"> Cassiana: 4 horas.</div>
</li>
</ul>

<p>

<strong>11) SESU:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Antônio fará xerox dos documentos e irá por no portal.</div>
</li>
</ul>

<p>

<strong>12) Helena:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Kauê deve resolver o problema que ocasionou o quanto antes;</div>
</li>
<li class="level1"><div class="li"> Kauê deverá justificar instalação na próxima reunião.</div>
</li>
</ul>

<p>

<strong>13) Taxas Acadêmicas:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Matheus verá o que deixou de ser comprado para incluir ou não em um novo pedido.</div>
</li>
</ul>

<p>

<strong>14) Falta Cassiana:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Cassiana justificou sua falta. Seu pai esta com doença grave e por isso não pode comparecer muito. O grupo considerou bem justificado.</div>
</li>
</ul>

<p>

<strong>15) Kauê:</strong>

</p>
<ul>
<li class="level1"><div class="li"> Tutor constatou a ausência de Kauê na reunião, o problema por ele ocasionado e a falta da comida que era sua responsabilidade. Isso gerou uma falta.</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li">*== Objetivos ROBOPET ==<strong>

Objetivo Geral: Entregar, até a última reunião de junho, todos os módulos (em separado) prontos e </strong>documentados**.</div>
</li>
</ul>

<p>

1) Objetivos Mecânica:

</p>
<ul>
<li class="level1"><div class="li"> desenvolver chutador para o robô do Itamir</div>
</li>
<li class="level1"><div class="li"> desenhar chassi com 4 rodas</div>
</li>
<li class="level1"><div class="li"> mecanismo de drible</div>
</li>
<li class="level1"><div class="li"> escolher local para encomendar peças</div>
</li>
<li class="level1"><div class="li"> pesquisar motores</div>
</li>
</ul>
<blockquote><div class="no">
 Rascunho do chutador foi apresentado.</div></blockquote>
<blockquote><div class="no">
 Apresentar para a proxima reunião rascunho do chasi.</div></blockquote>

<p>

2) Objetivos Eletrônica:

</p>
<ul>
<li class="level1"><div class="li"> fazer mais testes na placa</div>
</li>
<li class="level1"><div class="li"> trabalhar na versão beta: A: programação Circuit B: novo motor C: controle de bateria D: 2 bits para o chutador E: rádio melhorado (controle de rádio) F: comentar/melhorar código PIC</div>
</li>
</ul>
<blockquote><div class="no">
 Feitos tópicos A e B.</div></blockquote>
<blockquote><div class="no">
 Apresentar para a proxima reuniao circuíto do encoder, melhorar codigo do PIC e desenvolver layout da nova placa.</div></blockquote>

<p>

3) Objetivos Rádio:

</p>
<ul>
<li class="level1"><div class="li"> pesquisar sinais do juiz</div>
</li>
</ul>
<blockquote><div class="no">
 Pesquiso sinais do juiz.</div></blockquote>

<p>

4) Objetivos IA:

</p>
<ul>
<li class="level1"><div class="li"> formatar entrada conforme protocolo</div>
</li>
<li class="level1"><div class="li"> estudar o código</div>
</li>
<li class="level1"><div class="li"> pesquisar protocolo de sinais do juiz</div>
</li>
</ul>
<blockquote><div class="no">
 Fez os dois primeiros objetivos e marcou uma reunião para quinta-feira às 3 horas e 30 minutos.</div></blockquote>

<p>

5) Objetivos Visão:

</p>
<ul>
<li class="level1"><div class="li"> estruturação de código</div>
</li>
<li class="level1"><div class="li"> passar para Visual Studio</div>
</li>
</ul>
<blockquote><div class="no">
 Cumpriu os objetivos acima.</div></blockquote>
<blockquote><div class="no">
 Prometeu explicar o codigo para Cassiana, extruturar o codigo e prever objetivos para juntar os codigos.</div></blockquote>
